.radar__container {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: space-evenly;
  overflow: auto;
}

.list__item {
  width: 200px;
  height: 25px;
  color: rgba(51, 51, 51, 0.644);
  border-bottom: 1px solid #919191;
  padding: 10px 5px 0 5px;
}

.list__item.active {
  background-color: rgba(196, 196, 196, 0.199);
}

.list__item:hover {
  background-color: rgba(196, 196, 196, 0.199);
  cursor: pointer;
}

.radar__container .activePart {
  opacity: 1;
}

.radar__container .activeLabel {
  font-size: 110%;
}

.list__selection {
  font-size: 115%;
}

/*# sourceMappingURL=Main.css.map */
